Bug 129687 - fix Session bean
fix Session bean
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Bowman
Fanny Augustin
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
Reported: 2004-08-11 16:16 EDT by Ryan Bloom
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-23 14:56:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-08-11 16:16:38 EDT
We can't have a setExpiresMillis, setExpires should expect milliseconds.
Comment 1 Michael Bowman 2004-08-23 14:52:32 EDT
setExpiresMillis is toast.

setExpires now expects milliseconds. Milliseconds is now the default.

Note You need to log in before you can comment on or make changes to this bug.